Error

two or more packages specified (libanalitzaplot7 libsane-extras)